h1,
h5 {
  color: #6944e4;
}
body {
  margin: 0%;
  padding: 0%;
}
.container {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  max-width: 100%;
  padding: 0%;
}
.box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.Predict {
  background-color: #6944e4;
  border: 1px solid white;
  padding: 10px;
}
.line-container {
  position: relative;
  text-align: center;
  margin: 40px 0;
}

.line {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  border-top: 1px solid #6944e4;
}
.title {
  position: relative;
  background-color: #fff;
  padding: 10px;
  display: inline-block;
}
#predictionResult {
  display: block;
  width: 100%;
}

/* 
new changes  */

.btn-primary {
  background-color: #6944e4;
}

.btn-primary:hover {
  background-color: #906df4;
}

.box {
  padding-left: 60px;
}

#joyig-container {
  display: flex;
  justify-content: center;
}

.box {
  height: 150px;
}
